org.apache.ignite.internal.processors.cache.distributed.dht

## Class GridDhtTopologyFutureAdapter.CacheValidation

- java.lang.Object
- - org.apache.ignite.internal.processors.cache.distributed.dht.GridDhtTopologyFutureAdapter.CacheValidation

Enclosing class:
  GridDhtTopologyFutureAdapter

    protected static class GridDhtTopologyFutureAdapter.CacheValidation
    extends Object

Cache validation result.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.6
Release Date | : September 11 2019